import Vue from 'vue'
import Router from 'vue-router'
import Main   from '../views/main.vue'
import index from '../views/index.vue'
import contract from '../views/contract.vue'
import contact from '../views/contact.vue'
import my from '../views/my.vue'
import companyAuth from '../views/companyAuth.vue';
import addContact from '../views/addContact.vue';
import drawSign from '../views/drawSign.vue';
import sign from '../views/sign.vue';
import person from '../views/person.vue';
import setting from '../views/setting.vue';
Vue.use(Router)

export default new Router({
  routes: [
    {
    	path: '/',
    	redirect:'/index'
    },{
      path:'/index',
      component:index
    },{
      path:'/contract',
      component:contract
    },{
      path:'/contact',
      component:contact
    },{
      path:'/my',
      component:my
    },{
      path:'/company',
      component:companyAuth
    },{
      path:'/add-contact',
      component:addContact
    },{
      path:'/draw-sign',
      component:drawSign
    },{
      path:'/sign',
      component:sign
    },
    {
      path:'/person',
      component:person
    },{
      path:'/setting',
      component:setting
    }

  ]
})
